
.band h1 {
  font-size:24px;
  margin: 8px 0;
  line-height:26px;
}

.band h3 {
  font-size:16px;
  line-height:18px;
  margin: 0 0 20px 0;
  color:#777;
}

/**
 *   THE MICROSITE BOXES
 */
div.msbox {
  margin: 0 0 20px 0;
}
div.msbox h3 {
  border-bottom: 1px solid #999;
  color: #888;
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
  margin: 0 0 10px 0;
  text-transform:lowercase;
}

div.msbox ul {
 list-style: none outside none;
 margin: 0 0 0 4px;
 padding: 0;
}

div.msbox ul li {
  line-height: 1;
  margin-bottom: 6px;
  //padding-bottom: 10px;
}

ul li.x-media {
  min-height:62px;
  cursor:pointer;
}
ul li.x-media:first-of-type {
  margin-top:12px;
}

ul li.x-media:hover {
  background:#f0f0f0;
}

ul li.x-media img {
  margin: 0 5px 0 0;
  float:left;
}
